<component name="libraryTable">
  <library name="Gradle: androidx.test.espresso:espresso-idling-resource:3.3.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/294cb493588efd30d0a41ffbde482aa5/espresso-idling-resource-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/281795e09242215caa7a9cec0d2d8123/espresso-idling-resource-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7a129064b3af1bc996a0fb76e1ae53c4/espresso-idling-resource-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8b9bd5a7886cd2c1ae6f04e9474784ae/espresso-idling-resource-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b57721b79a2f008c7796b1d3563078e3/espresso-idling-resource-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d8e5bffadd4c5b8d6c2d64bdfd5f4000/espresso-idling-resource-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/35cf7a309455b0bb55e842259c7c12a2/espresso-idling-resource-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/99ae6b6ed085ba3dff5cb8384c06950f/espresso-idling-resource-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/82014ca30fb9e5b690eb8006649a0966/espresso-idling-resource-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2d0501dc2b10193d97c2b37fcfd2dd4c/espresso-idling-resource-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6989e36569eb8dfcce12d89b5a6cdfc9/espresso-idling-resource-3.3.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6989e36569eb8dfcce12d89b5a6cdfc9/espresso-idling-resource-3.3.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6989e36569eb8dfcce12d89b5a6cdfc9/espresso-idling-resource-3.3.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.espresso/espresso-idling-resource/3.3.0/ac774bb29e6171578dc7508bf390a4a3ccbedfea/espresso-idling-resource-3.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.espresso/espresso-idling-resource/3.3.0/ee0f3ffdd7782d68dbe1eafa9337872817cb299e/espresso-idling-resource-3.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>